<SOAP-ENV:Envelope xmlns:SOAP-ENV='http://schemas.xmlsoap.org/soap/envelope/' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENC='http://schemas.xmlsoap.org/soap/encoding/' xmlns:xsd='http://www.w3.org/2001/XMLSchema' xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:bus='http://developer.cognos.com/schemas/bibus/3/' xmlns:rns1='http://developer.cognos.com/schemas/reportService/1'>
    <SOAP-ENV:Header>
        <bus:biBusHeader xsi:type="bus:biBusHeader">
            <bus:CAM xsi:type="bus:CAM">
                <authenticityToken xsi:type="xsd:base64Binary">{{cam}}</authenticityToken>
            </bus:CAM>
            <bus:CAF xsi:type="bus:CAF">
                <contextID xsi:type="xsd:string">{{caf}}</contextID>
            </bus:CAF>
            <bus:userPreferenceVars SOAP-ENC:arrayType="bus:userPreferenceVar[]" xsi:type="SOAP-ENC:Array">
                <item>
                    <bus:name xsi:type="xsd:string">productLocale</bus:name>
                    <bus:value xsi:type="xsd:string">de</bus:value>
                </item>
                <item>
                    <bus:name xsi:type="xsd:string">contentLocale</bus:name>
                    <bus:value xsi:type="xsd:string">de-de</bus:value>
                </item>
            </bus:userPreferenceVars>
            <bus:dispatcherTransportVars xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:dispatcherTransportVar[]">
                <item xsi:type="bus:dispatcherTransportVar">
                    <name xsi:type="xsd:string">rs</name>
                    <value xsi:type="xsd:string">true</value>
                </item>
            </bus:dispatcherTransportVars>
        </bus:biBusHeader>
    </SOAP-ENV:Header>
    <SOAP-ENV:Body>
        <rns1:runSpecification>
            <bus:specification xsi:type="bus:reportServiceMetadataSpecification">
                <bus:value xsi:type="bus:specification">&lt;metadataRequest connection=&quot;/content/folder[@name=&amp;apos;GC&amp;apos;]/folder[@name=&amp;apos;Packages&amp;apos;]/package[@name=&amp;apos;V_Verkauf&amp;apos;]/model[@name=&amp;apos;2021-04-19T08:31:52.816Z&amp;apos;]&quot;&gt;
			&lt;Metadata authoringLocale=&quot;de&quot; xml:lang=&quot;&quot; Depth=&quot;2&quot; start_atPath=&quot;&quot; no_collections=&quot;1&quot; _enumLabels=&quot;1&quot;&gt;
				&lt;Properties&gt;
					&lt;!-- Properties we want for all elements  --&gt;
					&lt;Property name=&quot;*/@name&quot;/&gt;
					&lt;Property name=&quot;*/@_path&quot;/&gt;
					&lt;Property name=&quot;*/@_ref&quot;/&gt;
					&lt;Property name=&quot;*/@isNamespace&quot;/&gt;
					&lt;Property name=&quot;*/@screenTip&quot;/&gt;
					&lt;Property name=&quot;*/@description&quot;/&gt;
					&lt;Property name=&quot;*/@calcType&quot;/&gt;
					&lt;Property name=&quot;*/@parentChild&quot;/&gt;
					&lt;Property name=&quot;*/@_IntrinsicPropertiesOff&quot;/&gt;
		
					&lt;Property name=&quot;./dimension&quot;/&gt;
					&lt;Property name=&quot;dimension/@type&quot;/&gt;
		
					&lt;Property name=&quot;./queryItem&quot;/&gt;
					&lt;Property name=&quot;queryItem/@datatype&quot;/&gt;
					&lt;Property name=&quot;queryItem/@currency&quot;/&gt;
					&lt;Property name=&quot;queryItem/@usage&quot;/&gt;
					&lt;Property name=&quot;queryItem/@regularAggregate&quot;/&gt;
					&lt;Property name=&quot;queryItem/@promptType&quot;/&gt;
					&lt;Property name=&quot;queryItem/@promptFilterItemRef&quot;/&gt;
					&lt;Property name=&quot;queryItem/@promptDisplayItemRef&quot;/&gt;
					&lt;Property name=&quot;queryItem/@promptUseItemRef&quot;/&gt;
					&lt;Property name=&quot;queryItem/@promptCascadeOnRef&quot;/&gt;
					&lt;Property name=&quot;queryItem/@unSortable&quot;/&gt;
					&lt;Property name=&quot;queryItem/@displayType&quot;/&gt;
					&lt;Property name=&quot;queryItem/@_isMemberProperty&quot;/&gt;
		
					&lt;Property name=&quot;./calculation&quot;/&gt;
					&lt;Property name=&quot;calculation/@currency&quot;/&gt;
					&lt;Property name=&quot;calculation/@usage&quot;/&gt;
					&lt;Property name=&quot;calculation/@regularAggregate&quot;/&gt;
					&lt;Property name=&quot;calculation/@promptType&quot;/&gt;
					&lt;Property name=&quot;calculation/@promptFilterItemRef&quot;/&gt;
					&lt;Property name=&quot;calculation/@promptDisplayItemRef&quot;/&gt;
					&lt;Property name=&quot;calculation/@promptUseItemRef&quot;/&gt;
					&lt;Property name=&quot;calculation/@promptCascadeOnRef&quot;/&gt;
					&lt;Property name=&quot;calculation/@unSortable&quot;/&gt;
					&lt;Property name=&quot;calculation/@displayType&quot;/&gt;
					&lt;Property name=&quot;calculation/@calcType&quot;/&gt;
					&lt;Property name=&quot;calculation/@datatype&quot;/&gt;
					&lt;Property name=&quot;calculation/@hierarchies&quot;/&gt;
					&lt;Property name=&quot;calculation/@dimensions&quot;/&gt;
		
					&lt;Property name=&quot;./measure&quot;/&gt;
					&lt;Property name=&quot;measure/@datatype&quot;/&gt;
					&lt;Property name=&quot;measure/@currency&quot;/&gt;
					&lt;Property name=&quot;measure/@isHierarchical&quot;/&gt;
					&lt;Property name=&quot;measure/@regularAggregate&quot;/&gt;
		
					&lt;Property name=&quot;./folder&quot;/&gt;
					&lt;Property name=&quot;./measureFolder&quot;/&gt;
					&lt;Property name=&quot;./querySubject&quot;/&gt;
					&lt;Property name=&quot;./queryItemFolder&quot;/&gt;
					&lt;Property name=&quot;./queryItemFolder/@datatype&quot;/&gt;
					&lt;Property name=&quot;./filter&quot;/&gt;
					&lt;Property name=&quot;./hierarchy&quot;/&gt;
					&lt;Property name=&quot;./hierarchyFolder&quot;/&gt;
					&lt;Property name=&quot;./level&quot;/&gt;
					
					&lt;Property name=&quot;./hierarchyNamedSet&quot;/&gt;
					&lt;Property name=&quot;hierarchyNamedSet/@dimensions&quot;/&gt;
					&lt;Property name=&quot;hierarchyNamedSet/@hierarchies&quot;/&gt;
				&lt;/Properties&gt;
				
			&lt;/Metadata&gt;
		&lt;/metadataRequest&gt;</bus:value>
            </bus:specification>
            <bus:parameterValues xmlns:bus='http://developer.cognos.com/schemas/bibus/3/' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xmlns:SOAP-ENC='http://schemas.xmlsoap.org/soap/encoding/' SOAP-ENC:arrayType="bus:parameterValue[]" xsi:type="SOAP-ENC:Array"></bus:parameterValues>
            <bus:options SOAP-ENC:arrayType="bus:option[]" xsi:type="SOAP-ENC:Array">
                <item xsi:type="bus:asynchOptionInt">
                    <bus:name xsi:type="bus:asynchOptionEnum">primaryWaitThreshold</bus:name>
                    <bus:value xsi:type="xsd:int">300</bus:value>
                </item>
                <item xsi:type="bus:asynchOptionInt">
                    <bus:name xsi:type="bus:asynchOptionEnum">secondaryWaitThreshold</bus:name>
                    <bus:value xsi:type="xsd:int">30</bus:value>
                </item>
                <item xsi:type="bus:runOptionBoolean">
                    <bus:name xsi:type="bus:runOptionEnum">prompt</bus:name>
                    <bus:value xsi:type="xsd:boolean">false</bus:value>
                </item>
                <item xsi:type="bus:asynchOptionEncoding">
                    <bus:name xsi:type="bus:asynchOptionEnum">attachmentEncoding</bus:name>
                    <bus:value xsi:type="bus:encodingEnum">MIME</bus:value>
                </item>
                <item xsi:type="bus:runOptionString">
                    <bus:name xsi:type="bus:runOptionEnum">promptFormat</bus:name>
                    <bus:value xsi:type="xsd:string">XHTMLFRGMT</bus:value>
                </item>
                <item xsi:type="bus:genericOptionAnyURI">
                    <bus:name xsi:type="xsd:string">http://developer.cognos.com/ceba/constants/runOptionEnum#promptXslUrl</bus:name>
                    <bus:value xsi:type="xsd:string">V5html_viewer.xsl</bus:value>
                </item>
            </bus:options>
        </rns1:runSpecification>
    </SOAP-ENV:Body>
</SOAP-ENV:Envelope>